Firefox 13 не будет работать с устаревшими версиями Windows



    Представители Mozilla на днях сделали интересное заявление, касающееся поддержки новой версии Firefox, Firefox 13, в старых версиях Windows. При этом «устаревшими версиями» считаются отнюдь не 95, 98 и т.п., а Windows 2000, Windows XP и XP SP1.

    Начиная с Windows XP SP2, Firefox 13 уже будет работать. Само собой, с более новыми ОС этот браузер работать будет. По мнению разработчиков, такая мера позволит повысить производительность Firefox. Выпуск новой версии запланирован на 4 июня этого года, так что всем пользователям ОС Windows XP, кто работает с ПО от Mozilla, рекомендовано в ближайшее время поставить пакеты обновлений, необходимые для работы браузера.

    В настоящее время XP остается самой популярной ОС (во всяком случае, в начале года она была таковой). Несмотря на все попытки корпорации Microsoft стимулировать переход пользователей на Windows 7, многие просто не видят смысла в переходе (или же этот переход экономически невыгоден, в случае некоторых компаний).

    В Mozilla также заявили о намерении прекратить поддержку Firefox 3.6 с конца апреля этого года (если быть точным, то с 24 апреля). В течение нескольких недель Mozilla выпустит последнюю версию браузера ветки 3.6.х, это будет версия 3.6.28. Другие версии данной ветки выпускаться не будут.

    Via computerworld
    Support the author
    Share post

    Similar posts

    Comments 14

      +8
      >При этом «устаревшими версиями» считаются отнюдь не 95, 98 и т.п., а Windows 2000, Windows XP и XP SP1.
      А что, разве это не так? Xp уже больше десятка лет. Сравните с Ябблом — они вообще уже даже на 10.5 версию забили и ничего, все сглотнули.
        0
        Я, например, до сих пор на Win XP SP2 и обновляться до Win 7 смысла не вижу.
          0
          Ну выше ж никто и не заставляет. А sp2 доступен бесплатно, не вижу причин его не ставить.
            0
            С приходом новых версий придётся обновляться (в лучшем случае), или же ставить семёрку, что делать не очень хочется, если честно.
              0
              Еще можно браузер не обновлять. Не вижу принципиальной разницы в необновлении ОС и браузера. По идее, если на xp нормально живется, то и какой-нибудь 17й FF вас тоже будет устраивать какое-то время.
              0
              Люди слишком хорошо запомнили проблемы при установке SP1? :)
                0
                Хорошо, хоть установку плюса к 95й винде не вспоминают. Вроде ж вышел этот SP2 много-много лет назад и все проблемы, если и есть, то описаны и гуглятся. Т.е. можно убедиться, что в большинстве случаев, все будет ок. С другой стороны, сидение на необновленной ОС, выпущенной 10.5 лет назад способно принести гораздо больше проблем.
          +7
          Правильное решение, тем более под перечисленными ОС уже почти не осталось пользователей. Тот же Chrome тоже требует не ниже XP SP2.
            +1
            Распределение рынка между различными версиями Windows мы все примерно знаем (то тут, тот там проскакивают разные статистики и аналитические отчёты). А кто-нибудь видел статистику с учётом установленных Service Pack'ов? Какова текущая доля «чистого» XP и XP SP1?
              +3
              Тем не менее, восьмилетняя версия XР поддерживается — в отличие от даже более поздних линухов.
                0
                Ну вот. Пришли времена. Скоро ОС будут под браузеры писаться. Хотя все логично )
                  0
                  Ничего, что mainstream поддержка XP Майкрософтом закончилась в 2008-м году? А в 2014-м закончится вообще какая-дибо поддержка ;)
                    0
                    Поправочка — в 2009. А extended закончится в 2014.
                      0
                      Абсолютно ничего.

                    Only users with full accounts can post comments. Log in, please.